| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.MenuItem

Methods
activate()
create()
deselect()
get_right_justified()
get_submenu()
remove_submenu()
select()
set_accel_path()
set_right_justified()
set_submenu()
toggle_size_allocate()
toggle_size_request()

GTK2.MenuItem()->remove_submenu() | GTK2.MenuItem()->set_accel_path()

# Method GTK2.MenuItem()->select()

Method select

  `GTK2.MenuItem select()`

Description

  Emulate a select signal